{% extends "base.html" %}
{% load staticfiles %}
{% block content %}

    <section id="container">
        <div class="wrap-container zerogrid">
            <div class="crumbs">
                <ul>
                    <li><a href="/index">Главная</a></li>
                    <li><a href="/gallery">Галерея</a></li>
                </ul>
            </div>
        </div>
    </section>

    <!-----------------content-box-1-------------------->
    <h4 class="galleryWrap">Дизайн интерьера</h4>

    <section class="content-box box-6">
        <div class="zerogrid" style="width: 100%;">
            <div class="row wrap-box"><!--Start Box-->
                <a href="dom1">
                    <div class="col-1-2">
                        <div class="portfolio-box">
                            <img src="{% static "images/galleryImages/dom1/20.jpg" %}"
                                 style="width: 700px; height: 500px">
                        </div>
                    </div>
                </a>
                <a href="dom2">
                    <div class="col-1-2">
                        <div class="portfolio-box">
                            <img src="{% static "images/galleryImages/dom2/34.jpg" %}"
                                 style="width: 700px; height: 500px">
                        </div>
                    </div>
                </a>
            </div>
        </div>
    </section>
    <section class="content-box box-6">
        <div class="zerogrid" style="width: 100%;">
            <div class="row wrap-box"><!--Start Box-->
                <div class="col-1-2">
                    <div class="portfolio-box">
                        <img src="{% static "images/dising3.jpg" %}" class="img-responsive" alt=""
                             style="width: 700px; height:500px">
                    </div>
                </div>
                <div class="col-1-2">
                    <div class="portfolio-box">
                        <img src="{% static "images/dising4.jpg" %}" class="img-responsive" alt=""
                             style="width: 700px; height: 500px">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-----------------content-box-2-------------------->
    <h4 class="galleryWrap">Ремонт квартир</h4>

    <section class="content-box box-6">
        <div class="zerogrid" style="width: 100%;">
            <div class="row wrap-box"><!--Start Box-->
                <div class="col-1-2">
                    <div class="portfolio-box">
                        <img src="{% static "images/remont1.jpg" %}" class="img-responsive" alt=""
                             style="width: 700px; height:500px">
                    </div>
                </div>
                <div class="col-1-2">
                    <div class="portfolio-box">
                        <img src="{% static "images/remont2.jpg" %}" class="img-responsive" alt=""
                             style="width: 700px; height: 500px">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section class="content-box box-6">
        <div class="zerogrid" style="width: 100%;">
            <div class="row wrap-box"><!--Start Box-->
                <div class="col-1-2">
                    <div class="portfolio-box">
                        <img src="{% static "images/remont3.jpg" %}" class="img-responsive" alt=""
                             style="width: 700px; height:500px">
                    </div>
                </div>
                <div class="col-1-2">
                    <div class="portfolio-box">
                        <img src="{% static "images/remont4.jpg" %}" class="img-responsive" alt=""
                             style="width: 700px; height: 500px">
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-----------------content-box-3-------------------->

    </section>
{% endblock %}